TSMIMEHDRFIELDDESTROY(3ts)

NAME
TSMimeHdrFieldDestroy - destroys the MIME field located at field within bufp

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldDestroy(TSMBuffer bufp, TSMLoc hdr, TSMLoc field)

DESCRIPTION

You must release the TSMLoc field with a call to TSHandleMLocRelease().

COPYRIGHT
2014, dev@trafficserver.apache.org